extends layout

block content
  div.park-full
    div(class="park-image")
      img(src=`/img/park-${park.id}.png` alt=`${park.name}` class=`park-image-${park.id}`)
    div(class="park-details")
      div.park-header
        span: h1.park-name #{park.name} National Park
        h3.location #{state}, USA
      p.park-info= park.description
    div.visited
    div.rating
      h2 RATING
        span(class="fa fa-star star-1")
        span(class="fa fa-star star-2")
        span(class="fa fa-star star-3")
        span(class="fa fa-star star-4")
        span(class="fa fa-star star-5")
    div.reviews
      h2.community-reviews COMMUNITY REVIEWS
        if (!reviews.length)
          h4.comments Sorry, no one has made a review.
        else
          each review in reviews
            h4.comments #{review.user.username} said :
              p #{review.text}
